Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://www.jimmyai.cn/api/open-api/v1/images/{taskId} \ --header 'Authorization: Bearer <token>'
{ "code": "20000", "msg": "ok", "data": { "task_id": "<string>", "status": "<string>", "progress": 123, "model": "<string>", "created_at": 123, "completed_at": 123, "result": { "video_url": "<string>", "image_url": "<string>" }, "error_message": "<string>" } }
查询图片生成任务的状态和结果。
图片下载地址(image_url)的保存有效期为 3天,请及时转存。
image_url
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The ID of the task to query
Task status and result
"20000"
"ok"
Show child attributes